/* Jet Cache combine fonts: /template/css/bootstrap.css */
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('https://budiak.kiev.ua/template/fonts/glyphicons-halflings-regular.eot');
  src: url('https://budiak.kiev.ua/template/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('https://budiak.kiev.ua/template/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('https://budiak.kiev.ua/template/fonts/glyphicons-halflings-regular.woff') format('woff'), url('https://budiak.kiev.ua/template/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('https://budiak.kiev.ua/template/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

/* Jet Cache combine fonts: /template/css/style.css */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), 
       url('/template/fonts/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2') format('woff2');
}
@font-face {
    font-family: 'a_stamperbold';
    /* Основной формат для современных браузеров */
    src: url('/template/fonts/7548-webfont.woff2') format('woff2'),
         /* Запасной формат для старых браузеров */
         url('/template/fonts/7548-webfont.woff') format('woff');
    
    font-weight: normal;
    font-style: normal;
    font-display: swap;

    /* Параметры для предотвращения "прыжка" контента при загрузке шрифта */
    size-adjust: 90%; 
    ascent-override: 100%;
}
@font-face {
  font-family: "BSK ITC";
  font-display: swap;
  src: url('/template/fonts/7548.ttf') format('truetype');
}
@font-face {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('/template/fontawesome-5.15.4/webfonts/fa-solid-900.woff2') format('woff2');
}
@font-face {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/template/fontawesome-5.15.4/webfonts/fa-regular-400.woff2') format('woff2');
}
@font-face {
  font-family: "Font Awesome 5 Brands";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/template/fontawesome-5.15.4/webfonts/fa-brands-400.woff2') format('woff2');
}
@font-face {
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/template/fonts/glyphicons-halflings-regular.woff2') format('woff2');
}
@font-face {
  font-family: "GoogleFonts";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/template/fonts/6xK3dSBYKcSV-LCoeQqfX1RYOo3qPK7lujVj9_mf.woff2') format('woff2'),
       url('/template/fonts/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdu3cOWxw.woff2') format('woff2'),
       url('/template/fonts/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwkxdu3cOWxy40.woff2') format('woff2'),
       url('/template/fonts/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7lujVj9w.woff2') format('woff2');
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ruslan Display';
  font-style: normal;
  font-weight: 400;
  src: url('/template/fonts/ruslan-display-v27-cyrillic-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face */
    font-family: "Font Awesome 5 Free"; 
    /* 2. Для иконок Solid в FA5 это свойство обязательно */
    font-weight: 900; 
    
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 30px;
    /* Ваша анимация */
    transform: scale(0,1);
    transition: all 0.2s linear 0s;
}
.butcartmod:hover{
   transform: scale(1,1);
      text-indent: -9999px;
}
@font-face */
    font-family: "Font Awesome 5 Free"; 
    /* Для Solid иконок в FA5 обязательно weight 900 */
    font-weight: 900; 
    
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 30px;
    transform: scale(0,1);
    transition: all 0.2s linear 0s;
}
.butcart:hover{
   transform: scale(1,1);
      text-indent: -9999px;
}

/* Jet Cache combine fonts: /template/fontawesome-5.15.4/css/all.min.css */
@font-face{font-display:swap;font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:400;font-display:block;src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.eot);src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.woff2) format("woff2"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.woff) format("woff"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.ttf) format("truetype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.svg#fontawesome) format("svg")}
@font-face{font-display:swap;font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:block;src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.eot);src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.woff2) format("woff2"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.woff) format("woff"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.ttf) format("truetype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.svg#fontawesome) format("svg")}
@font-face{font-display:swap;font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:block;src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.eot);src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.woff2) format("woff2"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.woff) format("woff"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.ttf) format("truetype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.svg#fontawesome) format("svg")}

/* Jet Cache combine fonts: /template/fontawesome-5.15.4/css/all.min.css */
@font-face{font-display:swap;font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:400;font-display:block;src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.eot);src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.woff2) format("woff2"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.woff) format("woff"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.ttf) format("truetype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-brands-400.svg#fontawesome) format("svg")}
@font-face{font-display:swap;font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:block;src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.eot);src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.woff2) format("woff2"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.woff) format("woff"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.ttf) format("truetype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-regular-400.svg#fontawesome) format("svg")}
@font-face{font-display:swap;font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:block;src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.eot);src:url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.woff2) format("woff2"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.woff) format("woff"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.ttf) format("truetype"),url(https://budiak.kiev.ua/template/fontawesome-5.15.4/webfonts/fa-solid-900.svg#fontawesome) format("svg")}

